Performing A Scan

Overview

ScanArray Express can run easy scans or detail scans based on user needs. Easy scans do not require a predefined protocol. The user can enter the desired parameters at the time the scan is run, allowing some parameters to be adjusted during real-time. Detail scans are performed using a pre-defined scan protocol. Batch scans allow the user to scan a cassette of microarrays according to a batch set definition and can only be performed on instruments with the Autoloader option.

To perform a scan, the instrument and the software must be connected, and the instrument must have completed all start-up diagnostic tests.

Running Easy Scans

Running Quick Scans

Running Detail Scans

Running Batch Scans


Basic Operation

Easy scan executed from the Main window to support a "walk up and use" mode of operation.

  1. Insert the slide/cassette into the instrument.

  2. Click on the Easy Scan button in the ScanArray Express main window.

  3. Enter the Fluorophores in the order that you wish them to be scanned. Two fluorophores may be selected from a list of defined fluorophores.

  4. For instruments with HT capability, specify the slot number of the microarray to be scanned. The default is 1.

  5. Limit the area to be scanned by drawing a rectangle, using the mouse, on the image of the slide in the Easy Scan window. You may also enter the coordinates in the box or click Set Scan Area to Full Substrate, to scan the entire slide.

  6. Click the Start button. When the scan is complete the status bar shows complete and the Scan buttons turn inactive. The scanned image(s) is displayed with the name of the fluorophore on the tab of each image.

  7. Click Save All in the File option of the Configure and File group to save each scanned image. If Automatically Save Images is checked in the Easy Scan window, click OK in the Auto Save for Easy Scan Images dialog box.

  8. To print an image, click Print in the File option of the Configure and File group.

  9. Information on each Easy Scan image can be viewed by clicking on the desired fluorophore tab and clicking View Header in the main window.


Easy Scan Adjustments

In addition to the basic operation of Easy Scan, adjustments can be made to the Scan Resolution, Laser Power and Scan Area if desired.


Cancelling Easy Scan

An Easy Scan may be cancelled at any time during the scan. If an Easy Scan is cancelled, the instrument will stop the scan and unload the microarray. An image of the partial scan will be displayed on the workstation. To cancel an Easy Scan:

  1. Click Stop located in the Run group.

  2. To save the image, click File and select Save As or File Save.


Running Custom Scans

Custom scans are performed using a pre-defined scan protocol. A microarray must be successfully loaded in order to perform a Custom scan. If no microarray is loaded a message is displayed requesting that one be inserted into the instrument. Once a microarray is loaded, the Custom scan is executed in order of the fluorophores listed in the scan protocol. After the scan is complete, the images are automatically saved using the path specified in the image profile selected by the user, and the microarray is ejected. ScanArray will continue to display scan images until they are closed by the user.

To start a Custom scan:

  1. Click Custom Scan in the main window.

  2. Click Select a Scan Protocol to choose a scan protocol or check Obtain protocol from barcode if one is available on the slide. Highlight the desired scan protocol if no barcode is present and click OK.

  3. Click Select an Image Profile to choose how and where the image is saved or check Obtain image profile from barcode if one is available on the slide. Highlight the desired profile and click OK.

  4. Click Start in the Custom Scan window to begin the scan.


Cancelling a Custom Scan

A Detail Scan may be cancelled at any time during a scan. If a Detail Scan is cancelled, the instrument will stop the scan, the microarray will be ejected and the scan status will be displayed on the instrument LEDs. An image of the partial scan will be displayed on the workstation. To cancel a Detail Scan:

  1. Click Stop in the Run group of the main window.


Running Batch Scans

Batch scans allow the user to scan a cassette of microarrays according to a batch set definition See Maintaining Batch Sets. This feature is only available on instruments with the HT option. A cassette must be loaded successfully in order to perform a batch scan. If no cassette is loaded, Casette Load Status will display Empty. Once a cassette is loaded, Cassette Load Status will display Loaded. When instructed to do so, the instrument will load the first microarray, where the status of the microarray will be displayed as loaded.

After a microarray is successfully loaded, a custom scan is performed on each fluorophore in the protocol and the resulting scan images are displayed in the main window. During the scan, the scan status is displayed in the main window and on the instrument LEDs. The scan status includes the current cassette slot, and for the current microarray, the list of fluorophores and the percentage complete for the current fluorophore is displayed on the progress bar.

After the custom scan is complete, the images are automatically closed and the next slot, if any is processed. If the batch is complete, the cassette is moved into a position to be easily removed and if so configured, the user is notified of completion by e-mail. The last set of images remain displayed.

Initiating a Batch Scan


Initiating Batch Scans

To initiate a batch scan:

  1. Click Custom Scan in the main window. The Custom Scan window is displayed. Click Select a Batch Set to select a batch set from a list of defined protocols. Highlight the desired set and click OK.

  2. Click Start. Upon successful completion of the scan, a message box will be displayed stating that the scan has run successfully.

  3. Check Use the barcode for all substrates to quickly instruct the instrument to use the scan protocol and image profile specified in the barcode for all microarrays in the cassette. Alternatively, the user can manually setup batch sets as described in Maintaining Batch Sets. Click Select a Batch Set to choose a predefined batch set.

  4. Click Start. Upon successful completion of the scan, the progress bar will show 100%.


Cancelling a Batch Scan

A Batch Scan may be cancelled at any time during a scan. If a Batch Scan is cancelled, the instrument will stop the scan, the microarray will be ejected and the scan status will be displayed on the main window and the instrument LEDs. The image of the partial scan will be displayed on the main window. To cancel a Batch Scan:

  1. Click Stop in the Run group of the main window.

  2. To save the partial image, click File and select Save Partial Image. Click Save Area Scan and enter a file name for the partially scanned image.


Quantitating a Scan

ScanArray Express 1.0 includes basic quantitation capabilities necessary to locate and measure the brightness of all spots present on the microarray. The number of fluorophores are limited to one or two when using the quantitation feature.

After scans are complete, set up an array pattern by reading in an array template from an industry standard .GAL file or create an array pattern from scratch by entering the number of rows and columns of spots and other dimensional information. Once the template is created and overlaid on the scanned images, move and adjust the template using the mouse to best match the underlying positions of the spots.

To initiate the quantitation process, simply click Quantitate, adjust the specifications, click Start under Find Spots, then Start under Quantitate. ScanArray Express 1.0 will automatically quantitate the spots and create two new tabs that contain the resulting data and a scatter plot. The Results tab contains a spreadsheet of all data for each spot on the array. The data can be sorted, normalized or exported to an output file for further manipulation. The Scatter Plot tab provides a scatter graph of any two columns of data. Filters can be applied to remove any spots that are deemed bad or missing.

Easy quantitation consists of a few simple steps:

  • Scan the image(s) to be quantitated to activate the Quantitate button. A maximum of two images may be quantitated using Easy Quantitation.

  • Set up a template of the array using a .GAL file imported from an array spotter, or create a template of the array. The same template is overlaid on all scanned images being quantitated.

  • Click Quantitate to automatically produce brightness data for each spot in the scanned image. Two tabs are created: a Results tab that contains the Gene Id, spot location, sub-array location, brightness data for each spot, and normalized and background subtracted data for each spot, and a Scatter Plot tab that contains a scatter plot of each array.


Opening Scanned Images

To open previously scanned images:

  1. Click the File button in the Configure & File group.

  2. Click the Open File button. Locate and highlight the desired image file (.scn, .tif, .raw), and click Open. A maximum of two images may be quantitated using Easy Quantitation. A composite image is automatically created when two images are opened.

  3. Image tabs of the selected scans will be displayed in the main window of ScanArray Express, and the Quantitate button will become active.


Setting Up a Template

A template must be defined that closely matches the layout of the arrays on the selected scan(s). A template can be set up using a .GAL file imported from an array spotter or one may be created using array specifications. Each subarray must have a template.

Defining a Template Using a .GAL File

To define a template using a .GAL file:

  1. Click the Quantitate button. The Quantitation window is displayed.

  2. Under Define Template, click From .GAL File.

  3. Highlight the desired file and click Open.

Defining a Template From Specifications

To define a template from specifications:

  1. Click the Quantitate button. The Quantitation window is displayed.

  2. Under Define Template, click From Specifications. The Define Quantitation Template dialog box is displayed.

  3. Enter the number of rows and columns of subarrays, and the pin spacing.

  4. Enter the number of rows and columns of spots in each subarray. Enter the horizontal and vertical spot spacing measuring from the center of a spot to the center of the spot in the next row or column. Enter the Spot diameter and click OK.

  5. The array template is displayed in the Quantitation window.

  6. Modify the template to more accurately fit the subarrays by clicking on a subarray (rectangle) of the template. It will turn blue, and the Modify Template group will be activated. Only one subarray template can be selected at a time.

  7. The highlighted subarray template can be moved by dragging it along the substrate, duplicated, deleted, or its view can be enlarged using buttons in the Modify Template group. In addition, specific information about the location of the subarray template and spots in the subarray can be entered by clicking Subarray Properties.

  8. Information entered in the Subarray Template Properties dialog box can be applied to all of the subarrays in the template by checking the Apply to all subarrays check box.

  9. Once the template is defined, click Start under Find Spots. A progress box will be displayed. To cancel the process, click the Cancel button.

  10. Once the spots are “found”, quantitate the arrays by clicking Start under Quantitate. The results will be displayed in the main window. In addition to the Composite and fluorophore tabs, a Results tab and a Scatter Plot tab will be displayed.


Interpreting Quantitation Results

Quantitation results are displayed on the Results and Scatter Plot tabs.

Viewing the Results Tab

The Results tab contains a spreadsheet of information regarding each spot and subarray on the scanned array. Included is each gene name, the accession number, subarray location, spot location, and spot intensity values listed by fluorophore. In addition, normalized spot intensity values are listed.

Several spot intensity values and ratios between multiple fluorophores are listed. Spot intensity values are automatically normalized to correct the intensity of each spot for variations in the overall intensity of the image with respect to a control image and include:

Value | Description
Median | This column normalizes the ratio of the median value of all spots in each fluorophore to the ratio of the median value of the spots in the control fluorophore.
Mean | This column normalizes the ratio of the mean value of all spots in each fluorophore to the ratio of the mean value of the spots in the control fluorophore.
Total | Each spot's data is normalized to the data of all spots.
Background Subtracted | Reports the intensity of each spot in the array minus the background for that spot.

The status of each spot can be set by highlighting the individual gene, and clicking on the Set Spot Status button at the bottom of the Results tab. The options are: Found, Not Found, Good, Absent or Bad. Once the spot status is determined for each spot, the Filter Data button can be used to view the desired status of all spots.

To hide or view results columns, click the Show/Hide Columns button on the bottom of the Results tab. The Filter Columns dialog box is displayed. Check the corresponding boxes for the columns you wish to display. To quickly select entire groups, click on the appropriate Category buttons. Then click OK to implement the changes.

The quantitated data may be exported to an Excel file by clicking on the View as Excel Spread Sheet button on the bottom of the Results tab.

Viewing the Plot Tab

The Scatter Plot tab displays a scatter plot of spot brightness from both fluorophores. Any data that appears on the spreadsheet can be selected and viewed in the scatter plot. The axis measurements and scales can be changed by clicking on the axis label button.

Data can be filtered and displayed based on status, by clicking on the Filter Data button at the bottom of the plot. Set axis boundaries by clicking on the Properties button.


Saving Quantitation Results

Quantitation results can be saved in two file formats, an industry standard .gpr file and an Excel format .csv file. These files can be saved and opened like any other image files from the File group.


Maintaining Files and Settings

ScanArray Express settings that are used frequently can be created, maintained and stored using the Configure button in the Configure & File group of ScanArray’s main window. These settings include those for scan protocols, image profiles, palettes, fluorophores and the application.

See:

Maintaining Scan Protocols

Maintaining Batch Sets

Maintaining Image Profiles

Maintaining Palettes

Maintaining Fluorophores

Maintaining System Settings


Maintaining Scan Protocols

Scan protocols are used to control detail scans. Maintaining protocols allows the user to add, change, duplicate and delete protocols.

Defining a Scan Protocol

To add a scan protocol:

  1. Click Configure/Scan Protocols in the main window. The List of Scan Protocols window is displayed.

  2. Click Add in the List of Scan Protocols window to create a protocol. The Scan Protocol - Basic Information window is displayed.

  3. Enter the name and a brief description of the protocol in the available fields.

  4. Enter the Focus Position. This field moves the focal position either up or down from the nominal focal position. The focus position can be set by entering a preferred value or using the Line Scan, Quick Scan, or Automatic Focus features found in the Tools menu. The minimum and maximum values are -300 and 2000 microns. The default value is nominal 0.

  5. Select the Scan Resolution and Scan Speed.

    Scan Resolution represents the individual pixel size and can be set to 50, 30, 20, 10 or 5 microns. Lower microns result in a slower more detailed scan. Higher microns result in a quicker scan with reduced detail. The default is 10 microns for a new protocol.

    Scan Speed allows the user to scan at either normal speed or half the normal speed, which may decrease noise and enhance resolution. The default is full speed.

  6. If desired, enter the file name for QuantArray Analysis. Then click Next, to display the Scan Protocol - Scan Area window.

  7. Using the mouse, limit the area to be scanned by drawing a rectangle of the scan area on the slide image, or clicking Greater Precision and entering the coordinates for the starting, width and height values in microns for X and Y. The default scan area is the entire slide, or 22 mm for width and 73 mm for height. The default start X and Y positions are 0.00 mm.

  8. Click Next to display the Scan Protocol - Fluorophores window.

  9. Click the Add button to select the fluorophores to be included in the protocol. Select as many fluorophores from the list as desired, repeating them as needed. Fluorophores should be entered in the order in which they will be scanned. However the order can be changed as described in step 11.

  10. Enter the PMT Gain and Laser Power associated with each fluorophore.

    The laser power required depends on the amount of fluorophore in the sample and the fluorescence quantum yield of the fluorophore. A large value provides a greater signal, but also increases the possibility of photo bleaching and saturation. If you have very dim samples or are concerned about photo bleaching, set the Laser power lower and the PMT gain higher than might normally be used. Note that increasing PMT gain improves sensitivity, but also increases background noise and causes saturation. The optimal signal to noise is obtained between 70-80%.

    These fields can also be defined using Line Scan, Quick Scan, or Auto Focus located in the Tools menu. The minimum and maximum PMT Gain values are 33 and 100%. The minimum and maximum Laser Power values are 1 and 100%. The defaults are 75% PMT Gain and 100% Laser. Click OK.

  11. To change the scan order highlight the desired fluorophore and click the appropriate button in the Move menu. The defaults are Cy3 and Cy5.

  12. Click Next to display the Scan Protocol - Sensitivity Calibration Areas window. To limit, by fluorophore, the area used to automatically calibrate the signal intensity, draw a rectangle on the slide image using the mouse. Alternatively, click Greater Precision to enter the X and Y starting and ending coordinates for the sensitivity scan area. The maximum Width is 22.00 mm, the maximum height is 73 mm. The minimum starting X and Y coordinates are 0.00 mm. The default scan area is the full substrate.

A different area of the microarray may be used to adjust the sensitivity of each fluorophore, or the same area may be used for all fluorophores in the protocol by clicking Copy Current Area to all Fluorophores.

  13. Click Next to display the Scan Protocol - Automatic Sensitivity Calibration window.

  14. Check the box to automatically calibrate the sensitivity for each microarray. When this box is checked, ScanArray scans a defined area with a fluorophore and determines the appropriate PMT Gain or Laser Power needed to achieve the target signal intensity, typically 90%. Select whether PMT Gain or Laser Power is to be adjusted by the instrument.

  15. Enter the Average spot size - the average size of the spots on the microarray in microns and the desired Target signal intensity. It is best to set the spot size to the actual average spot size for the greatest particle/dust suppression. However, if the spots are poorly formed, set the Average spot size to a smaller value for better results.

    Target signal intensity is the brightest value that Automatic Sensitivity Calibration will attempt to achieve in the brightest part of the defined area. The Target signal intensity for poorly formed or mottled spots should be lowered to avoid saturation within the brightest spots.

    The minimum and maximum spot sizes are 75 and 100 microns. The default spot size is 100 microns. The minimum and maximum target intensities are 50 and 100%. The default target intensity is 90%.

  16. Click Next to display the Scan Protocol - Tools window. Several tools are available that enable ScanArray to perform automatic adjustments quickly such as, Automatic Focus Calibration, Automatic Sensitivity Calibration, Line Scan, and Quick Scan.


Defining a Scan Protocol

To add a scan protocol:

  1. Click Configure/Scan Protocols in the Configure & File group of the main window. The List of Scan Protocols window is displayed.

  2. Click Add in the List of Scan Protocols window to create a protocol. The Scan Protocol - Basic Information window is displayed. After the first step, information can be added in any order. The only required step is step 3, Fluorophores. At least one fluorophore must be added to a new protocol in order for it to be created and saved.

  3. Enter the Name and a brief Description of the protocol in the available fields.

  4. Enter the Focus Position. This field moves the focal position either up or down from the nominal focal position. The focus position can be set by entering a preferred value or using the Automatic Focus (see Performing Automatic Focus Calibration) or other features found in the Tools page. The minimum and maximum values are -300 and 2000 microns. Negative values are closer to the slide. The default value is nominal 0.

  5. Select the Scan Resolution and Scan Speed. Scan Resolution represents the individual pixel size and can be set to 50, 30, 20, 10 or 5 microns. Lower settings result in a more detailed scan. Higher settings result in a quicker image with reduced detail. The default is 10 microns for a new protocol. Scan Speed allows the user to scan at either normal speed or half the normal speed, which may decrease noise and enhance resolution. The default is full speed. Note that 5 micron scans only run at half speed.

  6. Click Next, to display the Scan Protocol - Scan Area window.

  7. Using the mouse, limit the area to be scanned by drawing a rectangle of the scan area on the slide image, or clicking Show Zoom Window and entering the coordinates for the starting, width and height values in millimeters for X andY. A larger image allows for greater accuracy. The default scan area is the entire slide, or 22 mm for width and 73 mm for height. The default start X and Y positions are 0.00 mm. The minimum width and height for the scan area are 0.1 mm and 0.05 mm respectively.

  8. Click Next to display the Scan Protocol - Fluorophores window.

  9. Click the Add button to select the fluorophores to be included in the protocol. Select as many fluorophores from the list as desired, repeating them as needed. Fluorophores should be entered in the order in which they will be scanned. However the order can be changed as described in step 11.

  10. Enter the PMT Gain and Laser Power associated with each fluorophore. The laser power required depends on the amount of fluorophore in the sample and the fluorescence quantum yield of the fluorophore. A large value provides a greater signal, but also increases the possibility of photo bleaching and saturation. If you have very dim samples or are concerned about photo bleaching, set the Laser power lower and the PMT gain higher than might normally be used. Note that increasing PMT gain improves sensitivity, but also increases background noise and causes saturation. The optimal signal to noise is obtained between 70-80%. These fields can also be defined using features located in the Tools page. The minimum and maximum PMT Gain values are 33 and 100%. The minimum and maximum Laser Power values are 1 and 100%. The defaults are 75% PMT Gain and 100% Laser.

  11. To change the scan order, highlight the desired fluorophore in the Scan Protocol - Fluorophores window and click the appropriate button in the Move group.

  12. Click Next to display the Scan Protocol - Sensitivity Calibration Areas window. To limit, by fluorophore, the area used to automatically calibrate the signal intensity, click Show Zoom Window and draw a rectangle on the slide image using the mouse. Using the Show Zoom Window feature allows for greater accuracy when defining the area. Alternatively, enter the X and Y starting and ending coordinates for the sensitivity scan area. The maximum Width is 22.00 mm, the maximum height is 73 mm. The minimum starting X and Y coordinates are 0.10 mm and 0.05 mm, respectively. The default scan area is the full substrate. A different area of the microarray may be used to adjust the sensitivity of each fluorophore, or the same area may be used for all fluorophores in the protocol by clicking Copy Current Area to all Fluorophores.

  13. Click Next to display the Scan Protocol - Automatic Sensitivity Calibration window. To run automatic sensitivity calibration as part of a custom scan, check the box to automatically calibrate the sensitivity for each microarray. When this box is checked, ScanArray Express scans a defined area with a fluorophore and determines the appropriate PMT Gain or Laser Power needed to achieve the target signal intensity, typically 90%. Select whether PMT Gain or Laser Power is to be adjusted by the instrument. The other parameter will remain fixed.

  14. Enter the Average spot size, the average size of the spots on the microarray in microns, and the desired Target signal intensity. It is best to set the spot size to the actual average spot size for the greatest particle/dust suppression. However, if the spots are poorly formed, set the Average spot size to a smaller value for better results. Target signal intensity is the brightest value that Automatic Sensitivity Calibration will attempt to achieve in the brightest part of the defined area. The Target signal intensity for poorly formed or mottled spots should be lowered to avoid saturation within the brightest spots. The minimum and maximum spot sizes are 75 and 500 microns. The default spot size is 100 microns. The minimum and maximum target intensities are 50 and 100%. The default target intensity is 90%.

  15. Click Next to display the Scan Protocol - Tools window. Several tools are available that enable ScanArray Express to perform automatic adjustments quickly such as, Automatic Focus Calibration, Automatic Sensitivity Calibration, Line Scan, and Quick Scan. Each of these functions is described below. To use these tools, the instrument must be connected and a slide inserted.

  16. Click Finish when the protocol is complete to save all modified parameters to the database.


Performing Automatic Focus Calibration

  1. To automatically determine the optimal focus using a single fluorophore, click Run in the Automatic Focus Calibration area. The Automatic Focus Calibration dialog box is displayed.

  2. Select the fluorophore to use for the calibration. To change the area to be used for focus calibration, click Adjust the Focus Line.

  3. Select the Signal adjustment method. Signal level monitors the overall level of the signal detected and adjusts the position of the focusing lens until the signal level is maximized. It requires that some signal be generated by the microarray. Edge transition maximizes the slopes of the edges of the signal as the focusing lens is moved. It requires that the signal area alternate between relatively light and dark areas.

  4. Click Start to run Automatic Focus Calibration. A progress bar is displayed while the focus is being calibrated. Focus calibration can be cancelled at any time by clicking Stop.

  5. Upon completion of the calibration, click Accept Changes to accept the results.


Performing Automatic Sensitivity Calibration

The Automatic Sensitivity Calibration tool scans selected areas of the microarray with selected fluorophores to determine the appropriate settings for laser power and PMT gain.

  1. To automatically determine the optimal PMT Gain or Laser Power necessary to achieve the specified Target Intensity, click Run in the Automatic Sensitivity Calibration area of the Tools window.

  2. Select the fluorophores to include in the calibration and adjust the calibration area for the fluorophores if necessary.

  3. Enter the Average spot size and Target signal intensity.

  4. Select the Sensitivity adjustment method. The default selection is Keep laser power fixed and vary PMT Gain.

  5. Click Start to run Automatic Sensitivity Calibration. It can be cancelled at any time by clicking Stop, then Cancel.

  6. A progress bar will display 100% when complete. Upon completion click Accept Changes to accept the results.


Running a Line Scan

The Line Scan tool repeatedly scans a single line to help determine the appropriate focal position, laser power and PMT gains for various fluorophores, and displays the signal intensity for the specified line scan area on an oscilloscope-like screen.

To adjust the focal position, Y start position, laser power and/or PMT gain while reviewing real-time changes in signal intensity, click the Run button in the Line Scan dialog box.

  1. Click Greater Precision. Using the mouse, draw a line over the brightest row of fluorophores on the slide image. This will be an area where the Line Scan generates a signal of “reasonable” intensity in order to determine focus. The Y position of the line should be near the center of the array. The default scan area is a full line at 36.5 mm. The default unit of measure is mm.

  2. Select the desired Fluorophore, set the Laser Power, PMT Gain. Click Start.

  3. Maximize the focus by adjusting the Focus position. The focus is maximized when the signal trace peaks and then recedes if the focus position is moved in either direction. Alternatively, if you have selected a spot on the sample that has measurable signals for the selected fluorophore in the protocol, click Start Automatic Focus Adjustment to automatically determine the optimum lens position. A progress bar is displayed indicating automatic focus calibration, upon completion accept the adjustment by clicking Accept Changes or cancel the adjustment by clicking Cancel. If the signal trace approaches 100%, reduce the Laser Power and/or PMT Gain or re-run the automatic focus in Edge transition mode.

  4. Change the instrument sensitivity by adjusting the Laser Power and PMT Gain settings so that the signal is within 90% of maximum to prevent saturation. The Line Scan changes dynamically with each adjustment.

  5. Click OK when complete. A Line Scan Results dialog box is displayed. Click Yes to accept the changes to the protocol.


Running the Quick Scan Tool.

Quick Scans are executed from within Scan Protocols to allow the user to view the performance of the current protocol on a microarray. It also allows the user to dynamically adjust the focal position and/or laser power and PMT gain and view the resulting changes in image quality while the instrument is performing the scan(s)

To initiate a Quick Scan:

  1. Click on Configure/Scan Protocols, and double-click the desired protocol from the List of Scan Protocols window. This will display the Scan Protocol - Basic Information window. Click button 6. Tools to display the Scan Protocol - Tools window. Click Run in the Quick Scan dialog box to display the Quick Scan window.

  2. Enter the desired Scan Resolution. The default value is the value specified in the protocol’s parameters.The minimum and maximum resolutions are 5 and 50 microns.

  3. Enter the Focus position. This is the distance the lens is from the substrate. The default value is the value specified in the protocol’s parameters.

  4. Check all of the fluorophores you wish to use for the scan. The default value is the value specified in the protocol’s parameters.

  5. Enter the PMT Gain for each fluorophore. This value can be changed at anytime during the scan. The default value is the value specified in the protocol’s parameters.

  6. Enter the Laser Power. This value can be changed at anytime during a scan. The default values are specified in the protocol’s parameters.

  7. Limit the area to be scanned by clicking Show Zoom Area and drawing a rectangle, using the mouse, on the image of the slide in the Quick Scan window. Alternatively, enter the X and Y coordinates if preferred. The scan area will default to that specified in the protocol’s parameters.

  8. For instruments with HT capability, specify the slot number of the microarray to be scanned. The default value is 1.

  9. Click the Start button.

  10. The Quick Scan window is displayed.

  11. The scanned image will be displayed on the workstation. The name of the fluorophore is identified on the tab of each image.

  12. To view the average intensity of a certain area, click the Draw Circle from the Center/Side button. This will enable you to draw a circle around the desired area using the mouse. The average intensity of spots within the circle will be displayed.

  13. Click Save All from the File group to save each of the scanned images.

  14. To print an image, click Print from the File group.

  15. Information on each Quick Scan image can be viewed by clicking View Header in the main window and clicking on the desired fluorophore tab.

  16. A Quick Scan may be cancelled at any time during the scan. If a Quick Scan is cancelled, the instrument will stop the scan, the microarray will be unloaded and the scan status will be displayed on the instrument LEDs. An image of the partial scan will be displayed on the workstation. To cancel a Quick Scan: Click Stop located in the Run group.


Deleting a Protocol

While ScanArray Express allows you to delete scan protocols, you cannot delete a protocol that is currently specified in a batch set. To delete a protocol:

  1. Click Configure/Scan Protocols in the Configure & File group of the main window. In the List of Scan Protocols window, highlight the protocol that you wish to delete.

  2. To display a list of batch sets in which the protocol is used, click View Usage. This feature is only available with HT systems.

  3. Click Delete. A pop-up message will confirm that you wish to delete the highlighted file. Click Yes.

  4. Click Close to close the List of Scan Protocols window.


Maintaining Image Profiles

Image profiles specify the folder, file naming convention and file type to use when automatically saving image files during a scan. ScanArray allows you to add, duplicate, change and delete image profiles.

Defining Image Profiles

Duplicating and Changing Image Profiles

Deleting Image Profiles


Defining Image Profiles

Image profiles specify the folder, file naming convention and file type to use when automatically saving image files during a scan. ScanArray Express allows you to add, duplicate, change and delete image profiles. To add an image profile:

  1. Click Configure/Image Profiles in the Configure & File group of the main window. The List of Image Profiles window is displayed. Click Add.

  2. The Image Profile dialog box is displayed. Enter the Name and a brief Description of the Image Profile.

  3. Under Pattern for file names check, in the order desired, the boxes that denote information you would like to include in the file names. The selections include, Fluorophore, Barcode, Date, Time and Custom text. If you check Custom text, the text field becomes active and you can enter up to 64 characters of text.

  4. Select the desired file type(s). TIFF is the preferred (and default) format for storing the output image. Image information is not supplied with BMP, RAW or JPEG files.

  5. Enter the desired path for output files and click OK to save the changes. Click Close to close the List of Image Profiles window.


Duplicating and Changing Image Profiles

Duplicating an image profile allows you to quickly create a new profile that is similar, but different to an existing profile. Changing a profile allows you to quickly change desired parameters in an existing profile without renaming it. To duplicate and/or change a profile:

  1. Click Configure/Image Profiles in the Configure & File group of the main window. The List of Image Profiles window is displayed.

  2. Highlight the protocol that you wish to change or use as a template. Click Duplicate to use the profile as a template or Change to change certain parameters in the existing profile.

  3. The Image Profile dialog box is displayed. Enter the name of the new profile in the Name field if duplicating the profile. Enter any parameters that are different.

  4. Click OK to save the changes. Click Close to close the List of Image Profiles window.


Deleting Image Profiles

While ScanArray Express allows you to delete image profiles, you cannot delete an image profile that is currently specified in a batch set. To delete an image profile:

  1. Click Configure/Image Profiles in the Configure & File group of the main window.

  2. To display a list of batch sets in which the image profile is used, click View Usage.This feature is only available with HT systems.

  3. In the List of Image Profiles window, highlight the profile that you wish to delete.

  4. Click Delete. A pop-up message will confirm that you wish to delete the highlighted file. Click Yes.

  5. Click Close to close the List of Image Profiles window.


Sortindg Image Profiles

Sorting Image Profiles

By selecting any one of the three sort buttons, the List of Image Profiles can be sorted by Name, Description, and Path.


Maintaining Batch Sets

Batch sets run scan commands that perform scans on one to twenty slides in a cassette. This feature is only available on systems with the Autoloader option. ScanArray allows you to add, duplicate, change and delete batch set definitions.

See:

Defining a Batch Set

Duplicating or Changing a Batch Set

Deleting a Batch Set


Defining a Batch Set

To create a batch set:

  1. Click Configure/Batch Set in the Configure & File group of the main window. The List of Batch Sets window is displayed.

  2. Click Add. Enter the name and a description for the batch set in the appropriate fields.

  3. If the protocols and image profiles are read from barcodes, check the Read scan protocols from barcodes and Read image profiles from barcodes check boxes.

  4. To automatically receive an e-mail upon completion of a batch scan, check the Send email upon completion of scan check box and enter the appropriate e-mail address.

  5. To select a scan protocol and image profile for a range of cassette slots, click on the Configure a Range of Cassette Slots button. Select the desired protocol and image profile and enter the first and last slot. Click OK.

  6. Choose the status of each slot by clicking on the Status button. The options are Full, Ignored, and Empty.

  7. To select a scan protocol and image profile for a particular slot, click on the protocol or image profile button for that slot and choose a protocol and/or profile from the Cassette Slot window and click OK.


Duplicating or Changing a Batch Set

Duplicating a batch set allows you to quickly create a new batch set that is similar, but different from an existing one. Changing a batch set allows you to quickly change desired parameters in an existing batch set without renaming it. To duplicate and/or change a batch set:

  1. Click Configure/Batch Sets in the Configure & File group of the main window.

  2. In the List of Batch Sets window, highlight the batch set that you wish to change or use as a template.

  3. Click Duplicate to use the batch set as a template or Change to change certain parameters in the existing batch set.

  4. When duplicating a batch set, change the name and settings as described in Defining a Batch Set.


Deleting a Batch Set

To delete a batch set:

  1. Click Configure/Batch Sets in the Configure & File group of the main window.

  2. In the List of Batch Sets window, highlight the batch set that you wish to delete.

  3. Click Delete. A pop-up message will confirm that you wish to delete the highlighted file. Click Yes.


Sorting Batch Sets

By selecting any one of the two sort buttons, the List of Batch Sets can be sorted by Name and Description.


Maintaining Palettes

The Palettes feature allows you to specify two thresholds, upper and lower, for signal intensity. All pixels with intensities above the upper threshold are displayed in white. All pixels with intensities below the lower threshold are displayed in black. To maintain palettes:

  1. Click Configure/Palettes in the Configure & File group of the main window. The List of Palettes window is displayed.

  2. Enter the upper and lower intensity thresholds for the desired palette(s). Click OK.


Maintaining Fluorophores

Fluorophores specify the laser wavelength and emission filter used to scan microarray. ScanArray Express is shipped with a number of pre-defined, system fluorophores. These may not be deleted and only the display palette field assigned to the fluorophore may be changed by the user. User defined fluorophores may be added, duplicated, changed and deleted as specified below. A fluorophore currently specified in a protocol may not be deleted.

Defining a Fluorophore

To add a new fluorophore to ScanArray:

  1. Click on Configure/Fluorophores in the Configure & File group of the main window. The List of Fluorophores window is displayed.

  2. Click the Add button. The Fluorophore dialog box is displayed.

  3. Enter the name and a brief description of the fluorophore in the appropriate fields.

  4. Enter the Excitation Peak and Emission Focus of the fluorophore. Once these values are entered, ScanArray Express will automatically select a laser and an appropriate filter for the fluorophore. To override the system selection, click Advanced Options and enter the desired Laser and Filter, then click OK.

Note: It is not recommended that you change the filter or laser settings as ScanArray has optimized these selections based on the Excitation Peak and Emission Focus entered.

  5. Click on the Palette field to display the palette list. Select the desired palette and click OK.

  6. Click OK to close the Fluorophore dialog box and save the new fluorophore.

Deleting a Fluorophore

Pre-defined fluorophores that were shipped with the ScanArray Express system and fluorophores used in scan protocols may not be deleted. To view where a fluorophore is used, click the View Usage button. To delete a fluorophore:

  1. Click Configure/Fluorophores in the Configure & File group of the main window.

  2. In the List of Fluorophores window, highlight the fluorophore that you wish to delete.

  3. Click Delete. A pop-up message will confirm that you wish to delete the highlighted file. Click Yes.

Sorting Fluorophores

By selecting any one of the four sort buttons, the List of Fluorophores can be sorted by Name, Description, Excitation Peak and Emission Peak.


Maintaining Application Settings

You can dynamically change software settings without restarting the instrument. These settings are located in the Application Settings dialog box. To change these settings:

  1. Click Configure/Application Settings in the Configure & File group of the main window. The Application Settings dialog box is displayed.

  2. Lasers can be set so that the laser warm-up period may be skipped when performing a scan by checking the Allow user to skip laser warm up period check box.

  3. Set the Focus Position and PMT gain used in an Easy Scan here. The minimum and maximum focus position settings are -300/2000. The default value is 0. The minimum and maximum PMT gain values are 33 and 100%. The default is 75%.

  4. Certain items, such as fluorophores or protocols may be incompatible with the connected scanner hardware. To hide these items from the user, check the Item Visibility check box.

  5. The instrument IP address, the computer name and workgroup are displayed and can be changed using this dialog box. The user must have local administration privileges to change these settings.

  6. Click OK to save changes and close the Application Settings dialog box


Configuring Barcodes

The label containing the barcode should fit on the first 15 mm of the slide so that it will not tilt the slide in the slide holder. The barcode symbology should be Code 128, Code 39 or ITF, 0.005" minimum pitch, 2 mm minimum bar height. Additional barcodes can be supported with assistance from Technical Support.

The barcode must be centered on the label.

Packard BioChip Technologies has qualified a printer and labels that will withstand hybridization, washing and other processes. The recommended printer is an Intermec 3240 with a 137071206 Super Premium ribbon. The recommended label, also from Intermec is L3203011 2 mil glass poly, with dimensions of 0.920" x 0.550" and a corner radius of 0.04 to 0.06".

Information about the printer and the labels can be obtained from Intermec:

Internet Address: http://www.intermec.com

e-mail: info@intermec.com

The user can define the barcode parameters, which include the Image Profile and Scan Protocol, as described below.

Defining Barcode Parameters

To define barcode parameters:

  1. Click Configure/Barcodes to display the barcode dialog box.

  2. If the barcode contains image profile information click that check box. Select whether the information is in the lower or upper barcode on the slide.

  3. Enter the starting position on the barcode and the length (1 through 13) of the image profile.

  4. If the barcode contains scan protocol information click that check box. Select whether the information is in the lower or upper barcode on the slide.

  5. Enter the starting position on the barcode and the length (1 through 13) of the scan protocol. Barcodes cannot overlap, there must be no common characters.


Duplicating or Changing a Protocol

Change desired parameters in an existing protocol without renaming the protocol. To duplicate and/or change a protocol:

  1. Click Configure/Scan Protocols in the main window.

  2. In the List of Scan Protocols window, highlight the protocol that you wish to change or use as a template.

  3. Click Duplicate to use the protocol as a template or Change to change certain parameters in the existing protocol.

  4. The Scan Protocol - Basic Information window is displayed. Enter the name of the new protocol in the Name field if duplicating the protocol. Enter any parameters that are different.

  5. Click Next and proceed as described in Step 6 of Maintaining Scan Protocols under Defining a Protocol. Enter any parameters that are different from the parameters of the existing protocol.


Laser Power

The laser power required depends on the amount of fluorophore in the sample and the fluorescence quantum yield of the fluorophore. A large value provides a greater signal, but also increases the possibility of photo bleaching and saturation. If you have very dim samples or are concerned about photo bleaching, set the Laser power lower than might normally be used.

Check the Laser Power. This value can be changed during a scan and is the same for each fluorophore. Laser Power defaults to the value used in the last Easy Scan run. The default on installation is 100%.


Performing Easy Quantitation

Easy quantitation consists of a few simple steps:

  1. Open the scanned image(s) to be quantitated to activate the Quantitate button. A maximum of two images may be quantitated using Easy Quantitation. If a composite image is opened that specifies more than two fluorophores, the Quantitate button will not be activated.

  2. Set up a template of the array using a .GAL file imported from an array spotter, or create a template of the array. The same template is overlaid on all scanned images being quantitated.

  3. Click Quantitate to automatically produce brightness data for each spot in the scanned image. Two tabs are created: a Results tab that contains the Gene Id, spot location, sub-array location, brightness data for each spot, and normalized and background subtracted data for each spot, and a Plot tab that contains a scatter plot of each array.

Opening Scanned Images


Scan Area

Limit the area to be scanned by drawing a rectangle, using the mouse, on the image of the slide in the Easy Scan window. The scan area will default to the same area used in the last Easy Scan run or the full slide on installation.


Scan Resolution

Scan Resolution represents the individual pixel size and can be set to 50, 30, 20, 10, or 5 microns. Lower pixel sizesresult in a slower more detailed scan. Higher pixel sizes provide a quicker scan with reduced detail. The Scan Resolution default is 10 microns.

Click the desired Scan Resolution in the Easy Scan window.